PUT /api/v202110/place/energyStar/unlink

Unlink a list of places and their child meters from ENERGY STAR

UnlinkPlacesAndChildMetersFromEnergyStarV202110 Permissions: BuildingsAndOrganizations (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Request Body

Array of:

Type: integer (int32)

Example Request Body application/json
[
  1
]

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UpdateResult
Property Description Type
selected Required (defined) integer (int32)
updated Required (defined) integer (int32)
Example Response application/json
{  "selected": 1,  "updated": 1
}